@charset "UTF-8";
#column1 {
	float: left;
	width: 160px;
	padding-bottom: 10px;
	display: block;
	clear: none;
}
#column2 {
	float: left;
	width: 745px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 5px;
	display: block;
	clear: none;
}
#subnavtop {
	background-image: url(../images/backgrounds/subnavtop.gif);
	float: left;
	height: 15px;
	width: 160px;
	display: block;
}
#subnavmiddle {
	background-image: url(../images/backgrounds/subnavmiddle.gif);
	background-repeat: repeat-y;
	float: left;
	width: 139px;
	padding-right: 10px;
	padding-left: 11px;
	display: block;
}
#subnavbottom {
	background-image: url(../images/backgrounds/subnavbottom.gif);
	float: left;
	height: 18px;
	width: 160px;
	display: block;
}
#subnavmiddle ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	display: block;
	float: left;
}
#subnavmiddle li {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	clear: both;
	list-style-image: none;
	list-style-type: none;
}
#subnavmiddle a:link, #subnavmiddle a:visited {
	color: #5f5f5f;
	text-decoration: none;
	display: block;
	float: left;
	padding: 5px;
	width: 127px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #dbdbdb;
	border-bottom-color: #dbdbdb;
	border-left-color: #FFFFFF;
}
#subnavmiddle a:hover, #subnavmiddle a:active {
	color: #5f5f5f;
	text-decoration: none;
	display: block;
	float: left;
	padding: 5px;
	width: 127px;
	background-color: #f4dfd0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fee8d9;
	border-right-color: #dfc9ba;
	border-bottom-color: #dfc9ba;
	border-left-color: #fee8d9;
}
#colume2title {
	width: 745px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	float: left;
}
.firstsection {
	width: 745px;
	float: left;
	padding-top: 20px;
	display: block;
	clear: both;
	margin-right: -3px;
}
.twocolmunsection1 {
	float: left;
	width: 363px;
	padding-right: 19px;
	display: block;
}
.twocolmunsection2 {
	float: left;
	width: 363px;
	display: block;
	margin-right: -3px;
}
.secondlevel {
	font-size: 11px;
	text-align: right;
}
.live {
	color: #F46302;
	border-top-color: #0066FF;
}
#subnavmiddle  a.live {
	color: #F46302;
}
.secondlevellive {
	font-size: 11px;
	text-align: right;
	color: #F46302;
}
#subnavmiddle a.secondlevellive {
	font-size: 11px;
	text-align: right;
	color: #F46302;
}
